---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.3-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.22.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:21:00.876918'
uploaded: '2026-01-28T22:22:47.495506'
imported: '2026-01-28T22:32:03.433411'
import_id: ami-03959399e0c3f261e
import_region: us-west-2
signed: '2026-01-28T22:32:15.789412'
published: '2026-01-29T15:12:36.186008'
released: '2026-01-29T19:08:45.621554'
artifacts:
  ap-south-2: ami-0e0617622e67e0d83
  ap-south-1: ami-05e2b544f9a40eac5
  eu-south-1: ami-0dcb390a8febcff63
  eu-south-2: ami-01edecf56fdee0ac3
  me-central-1: ami-087197079903a95dd
  il-central-1: ami-0bba3f8351175df41
  ca-central-1: ami-0cc3a3d18d5ddfa2c
  eu-central-1: ami-0030c80043368ad61
  eu-central-2: ami-0899bca728f4dd86a
  us-west-1: ami-0548e88f3f601d999
  us-west-2: ami-03959399e0c3f261e
  af-south-1: ami-0fe230ae5d639e45d
  eu-north-1: ami-0719a75a49da83ed6
  eu-west-3: ami-0735cf7273c2517bc
  eu-west-2: ami-0b3b88557ba15f333
  eu-west-1: ami-0d28f6d09a09a313d
  ap-northeast-3: ami-0fb8eb632d5bb9fc7
  ap-northeast-2: ami-0e84e8de1e963d8f7
  me-south-1: ami-05061edbd5a3cf454
  ap-northeast-1: ami-0ed1b5a6a1b874b4e
  sa-east-1: ami-0323082b5a9404d6f
  ap-east-1: ami-06e51c865c04738d7
  ap-southeast-1: ami-064016e44dacb3532
  ap-southeast-2: ami-0d389af593af153ba
  ap-southeast-3: ami-0deb40d67185febe9
  ap-southeast-4: ami-036f75ea2f46350ac
  us-east-1: ami-07eca889a8b0cb778
  us-east-2: ami-069adac0bc070a9a6
metadata_updated: '2026-01-29T19:08:45.622218'
